Bug 1146785 - fontconfig file need correction
Summary: fontconfig file need correction
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cyreal-wireone-fonts
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Julien Enselme
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-26 04:22 UTC by Pravin Satpute
Modified: 2014-10-05 08:12 UTC (History)
3 users (show)

Fixed In Version: cyreal-wireone-fonts-1.000-0.2.20140916hg.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-01 04:22:36 UTC


Attachments (Terms of Use)

Description Pravin Satpute 2014-09-26 04:22:43 UTC
Description of problem:

"sans" is incorrect, it should be sans-serif.

Version-Release number of selected component (if applicable):
cyreal-wireone-fonts-1.000-0.1.20140916hg.fc20.noarch.rpm

How reproducible:
everytime

Steps to Reproduce:
1. check fontconfig file.
2.  
3.

Actual results:
"sans"

Expected results:
sans-serif

Additional info:
Refer /usr/share/fontconfig/templates/fontconfig-generics.txt

Comment 1 Fedora Update System 2014-09-26 12:38:21 UTC
cyreal-wireone-fonts-1.000-0.2.20140916hg.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2014-11045/cyreal-wireone-fonts-1.000-0.2.20140916hg.fc20

Comment 2 Fedora Update System 2014-09-26 12:46:43 UTC
cyreal-wireone-fonts-1.000-0.2.20140916hg.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/cyreal-wireone-fonts-1.000-0.2.20140916hg.fc21

Comment 3 Fedora Update System 2014-09-27 10:04:30 UTC
cyreal-wireone-fonts-1.000-0.2.20140916hg.fc20 has been pushed to the Fedora 20 testing repository.

Comment 4 Fedora Update System 2014-10-01 04:22:36 UTC
cyreal-wireone-fonts-1.000-0.2.20140916hg.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-10-05 08:12:42 UTC
cyreal-wireone-fonts-1.000-0.2.20140916hg.fc20 has been pushed to the Fedora 20 stable repository.


Note You need to log in before you can comment on or make changes to this bug.